Max CVSS 8.3 Min CVSS 8.3 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2011-2497 8.3
Integer underflow in the l2cap_config_req function in net/bluetooth/l2cap_core.c in the Linux kernel before 3.0 allows remote attackers to cause a denial of service (heap memory corruption) or possibly have unspecified other impact via a small comman
31-07-2020 - 20:22 29-08-2011 - 18:55
Back to Top Mark selected
Back to Top